## hexcurse 1.40-1

=== debian/changelog ===
hexcurse (1.40-1) unstable; urgency=low

  * new upstream release

 -- RISKO Gergely <risko@debian.org>  Fri, 29 Mar 2002 12:24:14 +0100

hexcurse (1.21-2) unstable; urgency=low

  * description fix (closes: Bug#130988)

 -- RISKO Gergely <risko@debian.org>  Sat, 26 Jan 2002 19:20:52 +0100

hexcurse (1.21-1) unstable; urgency=low

  * new upstream release

 -- RISKO Gergely <risko@debian.org>  Mon, 30 Jul 2001 19:19:32 +0200

hexcurse (1.01-1) unstable; urgency=low

  * Initial Release.

 -- RISKO Gergely <risko@debian.org>  Wed, 27 Jun 2001 21:12:11 +0200
