=== debian/control ===
Source: hexcurse
Section: utils
Priority: optional
Maintainer: RISKO Gergely <risko@debian.org>
Build-Depends: debhelper (>> 2.0.0), libncurses-dev
Standards-Version: 3.5.6

Package: hexcurse
Architecture: any
Depends: ${shlibs:Depends}
Description: A ncurses-based hex editor with many features
 HexCurse is a versatile ncurses-based hex editor written in C that provides
 the user with many features. It currently supports searching, hex, and
 decimal address output, jumping  to specified locations in a file, and
 quick keyboard shortcuts to commands.
