## hexcurse 1.58

=== debian/changelog ===
hexcurse (1.58-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patches from Felix Gruber to fix FTBFS with gcc 7.
    (Closes: #853441)

 -- Adrian Bunk <bunk@debian.org>  Thu, 17 Aug 2017 20:32:55 +0300

hexcurse (1.58-1) unstable; urgency=low

  * New upstream vesion 1.58-1 from https://github.com/LonnyGomes/hexcurse
    (closes: #282615, #282616, #226196, #340454, #340455, #703475, #593270)
  * Applied patch to fix signal issue (closes: #545711)

 -- Gergely Risko <risko@debian.org>  Tue, 01 Apr 2014 14:38:56 +0200

hexcurse (1.55-2) unstable; urgency=low

  * removed {,} bashism (closes: #264036)
  * gcc-3.4 compliance (closes: #262614)
  * quoted things in menu
  * added section to TH header in the manpage
  * dh_installmanpages -> dh_installman

 -- RISKO Gergely <risko@debian.org>  Sun,  8 Aug 2004 16:04:47 +0200

hexcurse (1.55-1) unstable; urgency=low

  * New upstream release (closes: Bug#226041, Bug#217673)

 -- RISKO Gergely <risko@debian.org>  Sat, 24 Jan 2004 15:12:37 +0100

hexcurse (1.54-1) unstable; urgency=low

  * New upstream release

 -- RISKO Gergely <risko@debian.org>  Fri, 17 Jan 2003 15:04:16 +0100
