=== debian/control ===
Source: hexcurse
Section: utils
Priority: optional
Maintainer: Gergely Risko <risko@debian.org>
Build-Depends: debhelper (>> 9.0.0), libncurses-dev, autotools-dev
Standards-Version: 3.9.5

Package: hexcurse
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Ncurses-based hex editor with many features
 HexCurse is a versatile ncurses-based hex editor written in C that provides
 the user with many features. It currently supports searching, hex, and
 decimal address output, jumping  to specified locations in a file, and
 quick keyboard shortcuts to commands.
