## hexcurse 1.60.0

=== debian/changelog ===
hexcurse (1.60.0-1) unstable; urgency=medium

  * Maintain package in Salvage team
    Closes: #1108084
  * Add Homepage
  * Add watch file
  * d/copyright: DEP5
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Fix old-style function definition
    Closes: #1096805
  * Propagate hardening options
  * Mention fork in d/README.source

 -- Andreas Tille <tille@debian.org>  Fri, 20 Jun 2025 09:32:25 +0200

hexcurse (1.58-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Add patch from Sven Joachim to fix FTBFS with newer ncurses.
    (Closes: #994194)

 -- Adrian Bunk <bunk@debian.org>  Mon, 06 Feb 2023 19:30:13 +0200

hexcurse (1.58-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-10. (Closes: #966855)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Mon, 31 Aug 2020 19:44:26 +0100

hexcurse (1.58-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC. (Closes: #925712)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 29 Mar 2020 19:36:45 +0100
