=== debian/control ===
--- 
+++ 
@@ -1,9 +1,14 @@
 Source: hexcurse
 Section: utils
 Priority: optional
-Maintainer: Gergely Risko <risko@debian.org>
-Build-Depends: debhelper (>> 9.0.0), libncurses-dev, autotools-dev
-Standards-Version: 3.9.5
+Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
+Uploaders: Gergely Risko <risko@debian.org>,
+           Andreas Tille <tille@debian.org>
+Build-Depends: debhelper-compat (= 13), libncurses-dev
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/salvage-team/hexcurse
+Vcs-Git: https://salsa.debian.org/salvage-team/hexcurse.git
+Homepage: https://github.com/LonnyGomes/hexcurse
 
 Package: hexcurse
 Architecture: any
